
format_version: '2.0'

input_files: 'vmt-ticket3i_3_e8_1703_e7_3491_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver eldarica
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer
#Verdict confirmed by the CHC solver theta